CoCoA-5 - Support #557

CoCoAManual: improve part on input/output
14 May 2014 17:06 - Anna Maria Bigatti

Status: New Start date: 14 May 2014

Priority: Normal Due date:

Assignee: Anna Maria Bigatti % Done: 0%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.10 hour

Description

(in manual, introductory part)

Related issues:

Related to CoCoA-5 - Support #556: CoCoAManual: improve part on tagging Closed 14 May 2014
Related to CoCoA-5 - Support #555: CoCoAManual: improve part on language Closed 14 May 2014
Related to CoCoA-5 - Support #542: CoCoAManual: improve part on data-types Closed 23 Apr 2014
Related to CoCoA-5 - Support #177: CoCoAManual: General part of the documenta... In Progress 01 Jun 2012

History

#1 - 14 May 2014 17:35 - Anna Maria Bigatti

- Category set to Manual/documentation

#2 - 02 Jul 2014 16:41 - Anna Maria Bigatti

- Subject changed from Manual: improve part on input/output to CoCoAManual: improve part on input/output

#3 - 04 Sep 2014 12:20 - John Abbott

- Assignee set to Anna Maria Bigatti

#4 - 11 Sep 2014 17:46 - John Abbott
- Target version changed from CoCoA-5.1.1 Seoul14 to CoCoA-5.1.2 summer 2015

#5 - 06 Aug 2015 11:00 - Anna Maria Bigatti
- Target version changed from CoCoA-5.1.2 summer 2015 to CoCoA-5.1.3/4 Jan 2016

#6 - 18 Feb 2016 15:49 - John Abbott
- Target version changed from CoCoA-5.1.3/4 Jan 2016 to CoCoA-5.2.0 spring 2017

#7 - 27 Apr 2017 15:05 - John Abbott
- Target version changed from CoCoA-5.2.0 spring 2017 to CoCoA-5.2.2

#8 - 13 Nov 2017 15:50 - John Abbott
- Target version changed from CoCoA-5.2.2 to CoCoA-5.2.4

#9 - 25 Jul 2018 17:17 - John Abbott
- Target version changed from CoCoA-5.2.4 to CoCoA-5.3.0

#10 - 01 Oct 2019 14:45 - John Abbott
- Target version changed from CoC0A-5.3.0 to CoCoA-5.4.0

#11 - 04 Mar 2020 21:33 - John Abbott

11 May 2024

1/2




Currently we have GetLine and Standardinput and OpenlFile and OpenlString.

Is there much more to say?

#12 - 03 Feb 2022 20:15 - John Abbott
- Target version changed from CoC0A-5.4.0 to CoCoA-5.4.2
